package jj.tech.paolu.biz.webadmin.vo;

public class YmCodeVo {
	
	public String image_base64;

	public String getImage_base64() {
		return image_base64;
	}

	public void setImage_base64(String image_base64) {
		this.image_base64 = image_base64;
	}
	

}
